a{ text-decoration: none ;}
a:hover { color: #c0c0c0 ;}
.font1 { font-family: Times New Roman ; font-style: normal ;}
.font2 { font-family: Times New Roman ; font-style: italic ;}
#large { font-size: 12pt ;}
#mid { font-size: 10pt ;}
#small { font-size: 8pt ;}
body {scrollbar-face-color:#000000; scrollbar-track-color:#000000; scrollbar-arrow-color:#333333; scrollbar-highlight-color:#333333; scrollbar-shadow-color:#333333; scrollbar-3dlight-color:#000000; scrollbar-darkshadow-color:#000000;}